
ul {
	margin-bottom: 1.52em; margin-left: 2em;
}
ol {
	margin-bottom: 1.52em; margin-left: 2em;
}
ul ul {
	margin-bottom: 0px;
}
ul ol {
	margin-bottom: 0px;
}
ol ol {
	margin-bottom: 0px;
}
ol ul {
	margin-bottom: 0px;
}
ul {
	
}
ol {
	list-style: decimal;
}

p:last-of-type + ul {
	margin-top: 1.52em;
}
p:last-of-type + ol {
	margin-top: 1.52em;
}
ol:last-child {
	margin-bottom: 0px;
}
ul:last-child {
	margin-bottom: 0px;
}
a {
	transition:color 200ms ease-in-out, background 200ms ease-in-out; color: rgb(143, 168, 203); text-decoration: none; -webkit-transition: color 200ms ease-in-out, background 200ms ease-in-out;
}
a:focus {
	color: rgb(17, 41, 78); text-decoration: none;
}
a:hover {
	color: rgb(17, 41, 78); text-decoration: none;
}
a:focus img {
	background: none; border: currentColor; border-image: none;
}
a:hover img {
	background: none; border: currentColor; border-image: none;
}
a img {
	background: none; border: currentColor; border-image: none;
}

[class^='icon-']::before {
	font-family: FontAwesome; font-style: normal; font-weight: normal; speak: none;
}
[class*=' icon-']::before {
	font-family: FontAwesome; font-style: normal; font-weight: normal; speak: none;
}


.page-section .cnt--overview.section-cnt  h3{float:left; margin-top:10px; margin-left:20px; font-size:1.2em; color: #333}
.caleright {margin-top:10px}
.caleright  h4{float:left; margin-top:10px; margin-left:10px; font-size:1.2em; color: #333}

.text--hidden {
	margin: -1px; padding: 0px; border: 0px currentColor; border-image: none; width: 1px; height: 1px; overflow: hidden; position: absolute; clip: rect(0px, 0px, 0px, 0px);
}
.btn--top span {
	margin: -1px; padding: 0px; border: 0px currentColor; border-image: none; width: 1px; height: 1px; overflow: hidden; position: absolute; clip: rect(0px, 0px, 0px, 0px);
}
.btn--scroll span {
	margin: -1px; padding: 0px; border: 0px currentColor; border-image: none; width: 1px; height: 1px; overflow: hidden; position: absolute; clip: rect(0px, 0px, 0px, 0px);
}
.btn--flag span {
	margin: -1px; padding: 0px; border: 0px currentColor; border-image: none; width: 1px; height: 1px; overflow: hidden; position: absolute; clip: rect(0px, 0px, 0px, 0px);
}
.block .close.btn span {
	margin: -1px; padding: 0px; border: 0px currentColor; border-image: none; width: 1px; height: 1px; overflow: hidden; position: absolute; clip: rect(0px, 0px, 0px, 0px);
}
.btn {
	margin-top: 20px; padding: 15px; transition:background 650ms ease-in-out; color: rgb(255, 255, 255); line-height: 30px; font-size: 1em; font-weight: normal; display: block; -webkit-transition: background 650ms ease-in-out; border:#FFFFFF
}
* {
	box-sizing: border-box;
}
html {
	-ms-overflow-x: hidden;
}


.clear {
	clear: both;
}
.page {
	position: relative; z-index: 0;
}

@media all and (min-width:700px)
{
.page-content {
	padding-left: 40px;
}
}


@media all and (min-width:700px)
{
.page-content {
	padding-top: 40px; padding-right: 40px; padding-bottom: 40px;
}
}

@media all and (min-width:700px)
{
.col-cnt {
	width: auto; margin-right: -20px; margin-left: -20px;
}
}

.doc {
	transition:transform 200ms ease-in-out, -webkit-transform 200ms ease-in-out; -webkit-transition: -webkit-transform 200ms ease-in-out;
}
.block {
vertical-align: top; position: relative; -webkit-backface-visibility: hidden; 
}
.block > div {
background-color:#99CC99;  width: 100%; height: 100%; overflow: hidden; text-decoration: none; display: block; position: relative;
}
.block > a {
width: 100%; height: 100%; overflow: hidden; text-decoration: none; display: block; position: relative;border:1px solid #ccc
}
.block .thumbnail {
	background-color: #fff; width: 100%; overflow: hidden; display: block; position: relative; z-index: 1; transform: translate3d(0px, 0px, 0px); -webkit-transform: translate3d(0, 0, 0);
}
.block .thumbnail::before {
	padding-top: 50%; display: block; content: "";
}
.block .thumbnail img {
	transition:transform 0.2s ease-in-out, opacity 100ms ease-in-out, -webkit-transform 0.2s ease-in-out; left: 0px; top: 0px; width: 100%; position: absolute; -webkit-transition: opacity 100ms ease-in-out, -webkit-transform 0.2s ease-in-out;
}
.block .portrait.thumbnail img {
	left: 50%; top: 5%; width: auto; height: 100%; transform: translateX(-50%); -webkit-transform: translateX(-50%);
}
.block .content {
background-color:#fff; padding: 10px 40px 20px 10px; transition:0.2s ease-in-out; height: auto; text-align: left; color: rgb(20, 20, 20); position: relative; z-index: 1; -webkit-transition: all 0.2s ease-in-out;
}
.block h2 {
	transition:transform 100ms ease-in-out, opacity 0.2s ease-in-out, -webkit-transform 100ms ease-in-out; padding-top: 0px; margin-bottom: 0px; transform: rotateY(0deg); -webkit-transition: opacity 0.2s ease-in-out, -webkit-transform 100ms ease-in-out; -webkit-transform: rotateY(0);
}
.block h2.text--truncate {
	line-height: 1.1em; overflow: hidden; font-size: 1.1em; max-height: 81px;
}
.block h2 + p {
	margin-top: 15px;
}
.block .excerpt {
	transition:transform 100ms ease-in-out, opacity 0.2s ease-in-out, -webkit-transform 100ms ease-in-out; line-height: 1.5em; font-size: 1em; margin-bottom: 0px; -webkit-transition: opacity 0.2s ease-in-out, -webkit-transform 100ms ease-in-out; 
}
.block .text--truncate.excerpt {
	line-height: 1.2em; overflow: hidden; font-size: 1em; max-height: 48px;
}
.block .tag {
	background: #5194be; padding: 0px 10px; left: 0px; top: -30px; width: auto; height: 30px; color: rgb(20, 20, 20); line-height: 30px; font-size: 1em; color:#FFFFFF;font-weight: 500; display: inline-block; position: absolute; z-index: 10; transform: translate3d(0px, 0px, 0px); -webkit-transform: translate3d(0, 0, 0);
}

.block a:active {
	outline: 0px;
}
.block a:focus {
	outline: 0px;
}
.block a:hover {
	outline: 0px;
}
.block a:active img {
	opacity: 1;
}
.block a:focus img {
	opacity: 1;
}
.block a:hover img {
	opacity: 1;
}
.block a:active .btn--video {
	background: none;
}
.block a:focus .btn--video {
	background: none;
}
.block a:hover .btn--video {
	background: none;
}
@media all and (min-width:768px)
{
.block {
	width: 50%; padding-right: 20px; padding-left: 0; margin-top: 20px; float: none; display: inline-block;
}
}
@media all and (min-width:1024px)
{
.block {
	width: 33.33%;
}
}
.block footer a {
text-align: left; color: rgb(22, 49, 91); line-height: 30px; font-size: 1em; display: block; border:1px solid rgb(143, 168, 203); padding-left:10px
}
.block footer a::after {
	font-family: FontAwesome; content: "\f061"; speak: none; padding-right:20px; float:right
}
.block footer a::after {
	transition:color, left 400ms ease-in-out; left: 0px; display: inline-block; position: relative; transform: scale(0.8); -webkit-transition: color 0ms, left 400ms ease-in-out; -webkit-transform: scale(0.8);
}
.block footer a:hover {
	background: #5194be; color: rgb(255, 255, 255); text-decoration: none;
}

@media all and (min-width:1024px)
{

.block--news > a {
	height: 100%; background-color:#FFFFFF
}

.block--news > div .content{
	height: 100%; 
}

.block--news .content {
	top: 0px; width: 100%; position: relative;
}

.block--news div:hover .thumbnail + .content {
	top: -40px;
}

.block--news a:hover .thumbnail + .content {
	top: -40px;
}

.block--news a:active .thumbnail + .content {
	top: -40px;
}

.block--news a:focus .thumbnail + .content {
	top: -40px;
}

}
.cnt--overflow .block:focus {
	outline: 0px;
}
.list.overview .block {
	width: 100%; height: auto; margin-bottom: 10px;
}
.list.overview :last-child.block {
	margin-bottom: 40px;
}
.list.overview .block figure {
	left: 0px; display: none; position: absolute; z-index: 2;
}
.list.overview .block .content {
	padding: 10px; width: 100%; 
}
.list.overview .block .tag {
	padding: 0px 10px; height: 20px; line-height: 20px; margin-top: -10px; margin-bottom: 10px; margin-left: -10px; position: static;
}
.list.overview .block h2.text--truncate {
	line-height: 1.12em; overflow: hidden; font-size: 1.33em; max-height: 81px;
}
.list.overview .block p.text--truncate.excerpt {
	line-height: 1.2em; overflow: hidden; font-size: 1em; max-height: 40px;
}
.list.overview .block .tag--vessel.tag {
	top: 0px; height: 50px; line-height: 50px; margin-top: 20px; margin-bottom: 0px;
}
@media all and (min-width:768px)
{
.list.overview .block .content {
	padding-top: 20px; padding-bottom: 20px; padding-left: 230px; position: static;
}
.list.overview .block figure {
	width: 210px; display: block;
}
.list.overview .block h2.text--truncate {
	width: 98%; max-height: 27px;
}
.list.overview .block p.text--truncate.excerpt {
	max-height: 24px;
}
.list.overview .block p {
	margin-top: 5px;
}
.list.overview .block .tag {
	margin: 0px; padding: 0px 20px; top: auto; height: 40px; bottom: 0px; line-height: 40px; position: absolute; z-index: 2;
}
.list.overview .block .tag--vessel.tag {
	background: rgb(234, 238, 242); left: 210px; top: 0px; height: 100%; line-height: 110px; margin-top: 0px; z-index: 2;
}
}

.cta {
	transition:bottom 100ms ease-in-out; right: 0px; bottom: 0px;  position: absolute; z-index: 3; -webkit-transition: bottom 100ms ease-in-out;
}
.cta .btn {
	background: none; border-style: solid; border-color: rgb(193, 201, 208); margin: 0px; transition:100ms ease-in-out; color: rgb(20, 20, 20); border-top-width: 1px; border-left-width: 1px; display: inline-block; -webkit-transition: all 100ms ease-in-out;
}
.caption .cta .btn {
	border-width: 0px 0px 1px;
}
.cta span.link-label {
	margin:0px; transition:transform 150ms ease-in-out, -webkit-transform 150ms ease-in-out; right: 40px; padding-right: 5px; padding-top:9px;font-weight: 500; opacity: 0; transform: translate3d(100%, 0px, 0px); -webkit-transition: -webkit-transform 150ms ease-in-out; -webkit-transform: translate3d(100%, 0, 0);
}
.cta span.link-more {
	padding: 8px 0; width: 40px;
}
.cta span.link-more::after {
	font-family:FontAwesome; font-style: normal; font-weight: normal; content: "\f061"; speak: none;
}
@media all and (min-width:1024px)
{

.block > div:hover .cta .btn {
	background: rgb(143, 168, 203); border-color: rgb(143, 168, 203); color: rgb(20, 20, 20);
}
a:active .cta .btn {
	background: #5194be; border-color: rgb(143, 168, 203); color: rgb(20, 20, 20);
}
a:focus .cta .btn {
	background: rgb(143, 168, 203); border-color: rgb(143, 168, 203); color: rgb(20, 20, 20);
}
a:hover .cta .btn {
	background: #5194be; border-color: rgb(143, 168, 203); color: #fff;
}
.block > div:hover .cta span.link-label {
	opacity: 1; transform: translate3d(0px, 0px, 0px); -webkit-transform: translate3d(0, 0, 0);
}
a:active .cta span.link-label {
	opacity: 1; transform: translate3d(0px, 0px, 0px); -webkit-transform: translate3d(0, 0, 0);
}
a:focus .cta span.link-label {
	opacity: 1; transform: translate3d(0px, 0px, 0px); -webkit-transform: translate3d(0, 0, 0);
}
a:hover .cta span.link-label {
	opacity: 1; transform: translate3d(0px, 0px, 0px); -webkit-transform: translate3d(0, 0, 0);
}
}
.block .close.btn {
	top: 0px; right: 0px; display: none; position: absolute;
}
.block .close.btn::before {
	content: "\f0a9";
}
.block .close.btn::before {
	display: inline-block; transform: scale(0.7); -webkit-transform: scale(0.7);
}
@media all and (min-width:768px)
{
.block .close.btn {
	display: block; z-index: 4;
}
}

footer.page-content::after {
	clear: both; display: table; content: "";
}
@media all and (min-width:768px)
{
footer.page-content .widget--tags {
	padding: 0px 40px 0px 0px; width: 50%; border-right-color: rgb(213, 222, 230); border-right-width: 1px; border-right-style: solid; float: left; min-height: 140px;
}
footer.page-content .widget--tags + :not(.full-width).widget--share {
	padding: 0px 40px; width: 50%; float: left;
}
footer.page-content .full-width.widget {
	width: 100%; border-right-color: currentColor; border-right-width: 0px; border-right-style: none; float: none;
}
}
.tag small {
	font-size: 0.66em;
}
.overview {
	transition:width 0.2s ease-in-out; -webkit-transition: width 0.2s ease-in-out;
}
@media all and (min-width:768px)
{

.overview {
	transition:min-height 200ms ease-in-out; margin-right: -20px; margin-left: -20px; -webkit-transition: min-height 200ms ease-in-out;
}
}


.grid.btn::before {
	content: "\f0a9";
}
@media all and (min-width:768px)
{
.page-section {
	padding: 30px 0px;
}
}


@media all and (min-width:768px)
{
.cnt--overview.section-cnt {
	margin: -20px;
}
}


[class*='teaser--'].section-cnt {
	height: 420px;
}

[class*='teaser--'].section-cnt::before {
	background: rgba(220, 49, 91, 0.3); left: 0px; top: 0px; width: 100%; height: 100%; display: block; position: absolute; z-index: 1; content: "";
}
[class*='teaser--'].section-cnt strong {
	text-align: center; color: rgb(255, 255, 255); line-height: 1.25; font-size: 1.88em; font-weight: bold; display: block;
}

[class*='teaser--'].section-cnt .btn--cta {
	margin-top: 20px;
}


@media all and (min-width:1024px)
{
.cnt--overflow.section-cnt {
	text-align: center; 
}
.cnt--overflow.section-cnt .block {
	padding-right: 20px; padding-left: 20px; float: none;
}
}

.cnt--overview.section-cnt {
	overflow: visible;
}
.grid.overview {
	text-align: center;
}
.cnt--overview {
	text-align: center;
}
@media all and (min-width:1024px)
{
.section-cnt {
	padding: 0px;
}
}
@media all and (min-width:768px)
{
.page-section :not(.slick-slider).cnt--overview.section-cnt {
	margin-bottom: -40px;
}
.cnt--overview + .cnt--centered {
	margin-top: 40px;
}
}


.page--project-detail .page-content {
	background: rgb(234, 238, 242);
}
.page-section {
margin:0px; clear: both; position: relative;border-top:1px solid #eee; background: rgb(249, 249, 251); border:1px solid #f1f1f1
}